Subject: Re: Customer wants replacement and free RSL
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Thu, 30 Jan 2020 11:39:41 -0700 (MST)

We can provide her with a pre-paid UPS label and the action can be changed to exchange if we have them in stock. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Thursday, 30 January, 2020 22:27:23 
Subject: Re: Customer wants replacement and free RSL 

flagged 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 30 January, 2020 20:45:52 
Subject: Customer wants replacement and free RSL 

I have RA152944 and RA146460 

The customer says it has been repaired twice, now I want RSL and exchange. 

The customer says" I'm not sure if you understand what I am asking. There are two things: Cover the shipping cost and replace my scooter considering this will be my THIRD TIME having to send it.." 

Case - CASE1428552